#header {
	position: relative;
	top: 0;
}

.nav li ul {
	background-color: #eee;
}

.nav > li > ul::after, .nav > li.mega:hover::after {
	border-left-color: #eee;
}

.nav ul li > a {
	color: black;
}

.nav li a {
	font-weight: 500;
}

.nav li ul li>a {
	padding: 5px 0px;	
}

.nav li a .menu-item-description {
	font-weight: inherit;
	font-size: 12px !important;
}

.nav li ul.sub-menu {
	box-shadow: none;
}

.wpm_eleslider_wrap, .wpm_eleslider .owl-item, .wpm_eleslider .owl-stage {
	background-color: white !important;
}

#bottombar .fa-facebook {
	color: #1877F2;
}

#add-nav li a {
	text-transform: initial !important;
}

#bottombar .fa-youtube {
	color: #f00;
}

.elementor-heading-title, .elementor-widget-container .text-white {
	color: black !important;
}

.page-header-small {
	padding: 135px 0 60px 0;
}

.page-header h1 {
	margin-top: 80px;
}

#elementorServicii .elementor-image {
	filter: invert(1);
	text-align: center;
}

.elementor-button .elementor-align-icon-right {
	float: left;
}

#elementorServicii .elementor-column {
	padding: 0px;
	text-align: center;
}

#elementorServicii {
	background-image: none;
	padding-bottom: 10px;
}

#serviciiElectronice {
	background-color: initial;
}

#serviciiElectronice .su-column {
	box-shadow: 0 0 7px 2px rgba(0,0,0,0.1);
}

#serviciiElectronice .elementor-column:last-child a.elementor-button {
	background-color: #e3e3e3 !important;
	color: black !important;
}	

#serviciiElectronice .elementor-column:last-child a.elementor-button i.fas {
	display: none;
}

#elementorStiri .elementor-column {
	no-background-color: #f6f6f6;
	padding: 5px;
}

#elementorStiri .elementor-column-wrap {
	background-color: white;
	box-shadow: 0 0 7px 2px rgba(0, 0, 0, 0.1);
	padding: 0 0 20px 0;
}

#elementorStiri .elementor-widget-date {
	margin: -40px 0 0 30px;
	z-index: 2;
}

#elementorStiri .elementor-widget-date .elementor-heading-title {
	display: inline-block;
	padding: 5px 10px;
}

#elementorStiri h4 {
	line-height: inherit;
}

#elementorStiri .elementor-text-editor {
	color: black;
	font-size: 14px;
}

#elementorStiri .elementor-column-wrap .fixedContainer {
	min-height: 12em;
	max-height: 12em;
	margin-bottom: 10px;
	padding: 0 30px;
	overflow: hidden;
}

#elementorStiri .elementor-column-wrap .elementor-widget-button {
	padding: 0px 30px;
}

#elementorStiri .elementor-widget-heading {
	text-align: center;
}

#elementorStiri .elementor-widget-button {
	margin: 10px auto;
}

.stiri-anunturi {
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 70px;
	background-color: white;
	box-shadow: 0 0 7px 2px rgba(0, 0, 0, 0.1);
}

.section-stiri .elementor-button-wrapper {
	float: right;
	margin-right: 2em;
}

.section-stiri a, .section-stiri .elementor-heading-title {
	color: black !important;
}

#elementorStiri .elementor-heading-title, 
.section-stiri .elementor-heading-title {
	color: #444 !important;
}

.section-stiri h3 {
	font-weight: normal;
	font-size: 100%;
}

.section-stiri .su-column {
	border-top: 1px solid #eaeaea;
}

.section-stiri .su-column:nth-child(1), .section-stiri .su-column:nth-child(2) {
	border-top: 0;
}

#content .row h4 {
	font-weight: 500;
}

#reclame {
	background-color: rgb(64, 64, 64);
	padding-bottom: 30px;
}

#footer {
	background-color: rgb(56, 56, 56);
}

.footop-right {
	background-color: rgb(54, 54, 54);
}

#footop {
	background-color: rgb(48, 48, 48);
	/*background-color: rgb(221,33,19);*/
}

a.searchSubmit, .ribbon, .woocommerce #respond input#submit,
	.woocommerce a.button, .woocommerce button.button.alt, .woocommerce input.button.alt,
	.woocommerce a.button.alt, .woocommerce button.button, .woocommerce input.button,
	#respond #submit, .page-numbers.current, a.mainbutton, #submit,
	#comments .navigation a, .tagssingle a, .contact-form .submit,
	.wpcf7-submit, a.comment-reply-link, .dekoline:before, .eleslideinside h2:before,
	.item_inn:before, .meta_more a, .owl-nav>div, .page-link>span,
	#main-nav > li.special > a,
	#elementorStiri .elementor-widget-date .elementor-heading-title, 
	.elementor-widget-button a.elementor-button, .elementor-widget-button .elementor-button {
	background-color: #c94040 !important;
	background-color: rgb(221,33,19) !important;
}

.elementor-column > .elementor-widget > .elementor-widget-container > .elementor-button-wrapper > a.elementor-button-link,
.section-stiri .elementor-widget > .elementor-widget-container > .elementor-button-wrapper > a.elementor-button-link {
	background-color: #e3e3e3 !important;
	color: black !important;
}

#sidebar a:hover {
	text-decoration: none;
}

a.elementor-button-link, 
a.elementor-button-link:hover, 
#main-nav > li.special > a:hover,
#elementorStiri .elementor-widget-date .elementor-heading-title {
	color: white !important;
}

a:hover,
.main-breadcrumbs span::after, 
.elementor-widget-heading a:hover,
.categs a, 
p.teaser a,
#footer a:hover  {
	color: #c95d5d !important;
	color: rgb(221,33,19) !important;
}

h1.entry-title {
	font-size: 48px;
}

#content .entry article.post .article-details-vertical {
	padding-top: 10px;
}